.cqweb-search {
    max-width: 1488px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 12px;
    padding-left: 12px;
    margin-bottom: 48px;
}

.cqweb-search__title {
    text-align: center;
    font-size: 32px;
    line-height: 36px;
    font-weight: bold;
    color: #FFFFFF;
    margin-bottom: 24px;
}

.cqweb-search__form__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.cqweb-search__form__select {
    position: relative;
    width: 100%;
    margin-bottom: 24px;
}

.cqweb-search__form__inputs {
    display: flex;
    justify-content: center;
    column-gap: 16px;
    width: 100%;
    margin: 0;
}

@media screen and (min-width: 768px) {
    .cqweb-search {
        padding-right: 24px;
        padding-left: 24px;
        margin-bottom: 90px;
    }
    .cqweb-search__title {
        font-size: 50px;
        line-height: 65px;
        margin-bottom: 56px;
    }
    .cqweb-search__form__select {
        width: calc(50% - 16px);
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 24px;
    }
}

@media screen and (min-width: 1024px) {
    .cqweb-search__form__select {
        width: calc(25% - 16px);
    }

    .cqweb-search__form__inputs {
        width: calc(50% - 16px);
        margin: 0 8px;
    }
}

.cqweb-search__form__select select,
.cqweb-search__form__select--button {
    width: 100%;
    -webkit-appearance: none;
    border-radius: 30px;
    border: 1px solid #007C7F;
    background: #FFF;
    color: #007C7F;
    font-size: 19px;
    height: 44px;
    line-height: 1.2em;
    cursor: pointer;
    padding-left: 30px;
    padding-right: 30px;
}

.cqweb-search__form__select select option:hover {
    background-color: #76B749;
}

.cqweb-search__form__select:after {
    content:'';
    display: block;
    position: absolute;
    width: 19px;
    height: 12px;
    background-image: url('images/icon-arrow-down.svg');
    background-repeat: no-repeat;
    background-position: center;
    right: 16px;
    top: 16px;
    transition: all .5s ease-in-out;
    cursor: pointer;
    pointer-events: none;
}

.cqweb-search__form__select.is-open:after {
    transform: rotate(180deg);
    transition: all .5s ease-in-out;
}

.cqweb-search__form__multiple .cqweb-search__form__select {
    width: 100%;
    height: 44px;
    margin: 0;
    text-align: left;
    font-family: inherit;
}

input.cqweb-search__form__keywords {
    width: 100%;
    height: 44px;
    border: 1px solid #007C7F;
    background: #FFF;
    color: #007C7F;
    border-radius: 30px;
    font-size: 19px;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 24px;
}

input.cqweb-search__form__keywords--center {
    margin-right: auto;
    margin-left: auto;
}

@media screen and (min-width: 1024px) {

    input.cqweb-search__form__keywords {
        width: calc(50% - 16px);
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 50px;
    }
}

input.cqweb-search__form__keywords::placeholder {
    color: #007C7F;
}

.cqweb-search__form__multiple {
    position: relative;
    width: 100%;
    margin-bottom: 24px;
}

@media screen and (min-width: 768px) {
    .cqweb-search__form__multiple {
        width: calc(50% - 16px);
        margin-left: 24px;
        margin-right: 24px;
        margin-bottom: 50px;
    }
}

@media screen and (min-width: 1024px) {
    .cqweb-search__form__multiple {
        width: calc(25% - 16px);
    }
}

.cqweb-search__form__checkboxes {
    position: absolute;
    left: 0;
    top: 62px;
    width: 100%;
    height: 0;
    overflow: hidden;
    transition: all .5s ease-in-out;
    z-index: 9999;
}

.cqweb-search__form__checkboxes.is-open {
    height: 300px;
    overflow-y: auto;
    transition: all .5s ease-in-out;
}

.cqweb-search__form__checkboxes__container {
    padding: 28px;
    border-radius: 10px;
    border: 1px solid #D9D9D9;
    background: #FFF;
}

.cqweb-search__form__checkbox {
    cursor: pointer;
    margin-bottom: 4px;
}

.cqweb-search__form__checkbox__label {
    font-size: 18px !important;
    color: #2b3f48 !important;
}

input.cqweb-search__form__submit {
    border-radius: 50px;
    background: #E36442 !important;
    color: #FFFFFF;
    font-size: 18px;
    text-transform: uppercase;
    /* padding: 14px 44px; */
    padding: 0;
    cursor: pointer;
    width: 100%;
    height: 44px;
}

.cqweb-search__form__reset {
    border-radius: 50px;
    border: 1px solid #007C7F;
    font-size: 18px;
    text-transform: uppercase;
    /* padding: 14px 44px; */
    padding: 8px 0 0 0;
    background: #fff;
    color: #007C7F;
    font-weight: bold;
    cursor: pointer;
    font-family: inherit;
    width: 100%;
    height: 44px;
    text-align: center
}

.cqweb-search__form__reset:hover {
    color: #007C7F;
}

.cqweb-result__main{
    padding-top: 20px;
    margin-bottom: 10px;
}